* {
	margin:0;
	padding:0;
}

 
.main {
	width:100%;
	max-width:1000px;
	margin:0 auto;
	box-shadow: 0px 2px 4px #000;
		-moz-box-shadow: 0px 2px 4px #000;
		-webkit-box-shadow: 0px 2px 4px #000;
}
 
.slides {
	width:100%;
}
 
.slides img {
	width:100%;
}
 
.slidesjs-pagination {
	background:#fff;
	list-style:none;
	overflow:hidden;
}
 
.slidesjs-pagination li {
	float:left;
}
 
.slidesjs-pagination li a {
	display:block;
	margin: 10px;
	width:13px;
	height: 0;
	padding-top: 13px;
	background-image: 
		url(img/circulotransp.png);
		background-position:0 0;
			background-position-x: 0px;
			background-position-y: 0px;
	float: left;
	overflow: hidden;
		overflow-x: hidden;
		overflow-y: hidden;
}
 
.slidesjs-pagination li a:hover {
	background-image: 
		url(img/circulorosa.png);
		background-position:0 0;
			background-position-x: 0px;
			background-position-y: 0px;
	float: left;
	overflow: hidden;
		overflow-x: hidden;
		overflow-y: hidden;
}
 
.slides .active {
	background-image: 
		url(img/circulolleno.png);
		background-position:0 0;
			background-position-x: 0px;
			background-position-y: 0px;
	float: left;
	overflow: hidden;
		overflow-x: hidden;
		overflow-y: hidden;
}

.slidesjs-navigation {
	background:#fff;
	color:#000;
	text-decoration:none;
	display:inline-block;
	padding:8.5px 20px;
	float:right;
}

.slidesjs-navigation:hover {
	background:#DD0177
}

